Subject: [PATCH v4 resend 0/2] power: Add an axp20x-usb-power driver

From: [email-masked] (Hans de Goede)
Date: Tue, 22 Sep 2015 15:29:42 +0200

Hi,

On 22-09-15 15:12, Sebastian Reichel wrote:
> Hi,
>
> On Sun, Sep 20, 2015 at 08:39:31AM -0400, Hans de Goede wrote:
>> This is a resend of v4 of the axp20x-usb-power power-supply driver,
>> after v4 there have been no further comments, so I assume that this
>> version is ready for merging, yet for some reason it has not been
>> merged yet.
>
> My fault. I did not have enough time before my vacation.

No problem, I was just making sure this did not fall through
the cracks.

>> Can we please get this driver merged (preferably into 4.3,
>
> It's obviously too late now.

Ok.

>> but if not at least lets get it into next / 4.4 asap).
>
> I already merged this into my (local) dev branch last week. I
> just pushed it out, so it should appear in next tomorrow.

Great, thanks!

Regards,

Hans